body {
	background-color: #000000
}

.back-img {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 257px;
	animation: scaleChange 20s linear infinite;
	-webkit-animation: scaleChange 20s linear infinite;
	transform-origin: center center
}

@keyframes scaleChange {
	0% {
		transform: scale(1, 1)
	}

	50% {
		transform: scale(2, 2)
	}

	100% {
		transform: scale(1, 1)
	}
}

@-webkit-keyframes scaleChange {
	0% {
		transform: scale(1, 1)
	}

	50% {
		transform: scale(2, 2)
	}

	100% {
		transform: scale(1, 1)
	}
}

.mask {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 20;
	background: rgba(0, 0, 0, 0.6);
	cursor: pointer;
	display: none
}

.logo-box {
	position: fixed;
	left: 0;
	right: 0;
	top: 46px;
	z-index: 10;
	text-align: center
}

.logo-box .logo-img {
	width: 50px;
	height: 50px
}

.name-text {
	position: fixed;
	left: 0;
	right: 0;
	top: 102px;
	z-index: 10;
	text-align: center;
	color: #fff;
	font-size: 31px
}

.item-text {
	position: fixed;
	top: 145px;
	left: 0;
	right: 0;
	z-index: 10;
	text-align: center;
	color: #fff;
	font-size: 10px;
	direction: rtl
}

.item-text label {
	padding: 0 11px
}

.phone-img {
	position: fixed;
	top: 167px;
	left: 50%;
	margin-left: -123px;
	width: 247px;
	z-index: 5;
	animation: changePos .5s linear infinite alternate;
	-webkit-animation: changePos .5s linear infinite alternate
}

@keyframes changePos {
	0% {
		transform: translateY(0)
	}

	100% {
		transform: translateY(5px)
	}
}

@-webkit-keyframes changePos {
	0% {
		transform: translateY(0)
	}

	100% {
		transform: translateY(5px)
	}
}

.bottom-back {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	width: 100%;
	height: 167px
}

.bottom-back .bottom-img {
	width: 100%;
	height: 167px
}
.down-stss {
	position: fixed;
	width: 100%;
	z-index: 10;
	bottom: 56px;
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
	align-items: center;
	justify-content: center
}
.btn-box {
	position: fixed;
	width: 100%;
	z-index: 10;
	bottom: 56px;
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
	align-items: center;
	justify-content: center
}

.btn-box .common-btn {
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	width: 50%;
	height: 44px;
	border-radius: 22px;
	cursor: pointer;
	direction: rtl;
	overflow: hidden
}

.btn-box .common-btn span {
	color: #000000
}

.btn-box .common-btn .down-text {
	font-size: 15px;
	direction: rtl;
	
}

.btn-box .common-btn .izdax {
	font-size: 20px
}

.btn-box .android-btn {
	background: #ffc800;
	background: linear-gradient(90deg, #ffc800, #ffc800);
	box-shadow: 0 20px 50px 0 rgba(255, 200, 0, 0.3);
	margin-left:0;
}

.btn-box .apple-btn {
	background: #333;
	background: linear-gradient(90deg, #333, #3f3f3f);
	box-shadow: 0 20px 50px 0 rgba(47, 48, 97, 0.3);
	margin-right: 13px
}

.copy-right {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 23px;
	z-index: 10;
	text-align: center;
	color: #ccc;
	font-size: 9px;
	font-family: "UKIJ Ekran";
}

.browser-box {
	position: fixed;
	right: 15px;
	top: 26px;
	background-color: #fff;
	z-index: 30;
	direction: rtl;
	width: 72%;
	padding: 18px;
	border-radius: 8px;
	border-top-right-radius: 0;
	display: none
}

.browser-box span {
	color: #333;
	font-size: 12px
}

.browser-box img {
	width: 19px;
	position: relative;
	top: 6px
}

.browser-box .delta {
	position: absolute;
	right: 0;
	top: -13px;
	width: 0;
	height: 0;
	border-width: 13px;
	border-style: solid;
	border-color: transparent;
	border-right-color: #fff
}

@media screen and (min-device-width:360px) and (max-device-width:667px) {
	.back-img {
		height: 301px
	}

	.logo-box {
		top: 53px
	}

	.logo-box .logo-img {
		width: 70px;
		height: 70px;
		border-radius: 14px;
	}

	.name-text {
		top: 120px;
		font-size: 36px
	}

	.item-text {
		top: 170px;
		font-size: 12px
	}

	.item-text label {
		padding: 0 13px
	}

	.phone-img {
		top: 196px;
		margin-left: -145px;
		width: 289px
	}

	.bottom-back {
		height: 196px
	}

	.bottom-back .bottom-img {
		height: 196px
	}

	.btn-box {
		bottom: 66px
	}

	.btn-box .common-btn {
		height: 52px;
		border-radius: 26px
	}

	.btn-box .common-btn .down-text {
		font-size: 16px;
	
	}

	.btn-box .common-btn .izdax {
		font-size: 21px
	}

	.btn-box .android-btn {
		margin-left: 15px
	}

	.btn-box .apple-btn {
		margin-right: 15px
	}

	.copy-right {
		bottom: 27px;
		font-size: 11px
	}

	.browser-box {
		right: 18px;
		top: 30px;
		padding: 21px;
		border-radius: 9px
	}

	.browser-box span {
		font-size: 14px
	}

	.browser-box img {
		width: 22px;
		top: 7px
	}

	.browser-box .delta {
		top: -15px;
		border-width: 15px
	}
}

@media screen and (min-device-width:414px) and (max-device-width:736px) {
	.back-img {
		height: 332px
	}

	.logo-box {
		top: 59px
	}

	.logo-box .logo-img {
		width: 64px;
		height: 64px
	}

	.name-text {
		top: 132px;
		font-size: 40px
	}

	.item-text {
		top: 188px;
		font-size: 13px
	}

	.item-text label {
		padding: 0 15px
	}

	.phone-img {
		top: 216px;
		margin-left: -160px;
		width: 319px
	}

	.bottom-back {
		height: 217px
	}

	.bottom-back .bottom-img {
		height: 217px
	}

	.btn-box {
		bottom: 73px;
	}
.down-stss{
	bottom: 73px;
		height: 57px;
		border-radius: 29px;
		background-color: aqua;
	}
	.btn-box .common-btn {
		
		height: 57px;
		border-radius: 29px
	}

	.btn-box .common-btn .down-text {
		font-size: 16px;
	
	}

	.btn-box .common-btn .izdax {
		font-size: 23px
	}

	.btn-box .android-btn {
		margin-left: 0px
	}

	.btn-box .apple-btn {
		margin-right: 17px
	}

	.copy-right {
		bottom: 29px;
		font-size: 12px
	}

	.browser-box {
		right: 20px;
		top: 33px;
		padding: 23px;
		border-radius: 10px
	}

	.browser-box span {
		font-size: 16px
	}

	.browser-box img {
		width: 24px;
		top: 7px
	}

	.browser-box .delta {
		top: -17px;
		border-width: 17px
	}
}

@media screen and (min-device-width:768px) {
	.back-img {
		height: 617px
	}

	.logo-box {
		top: 109px
	}

	.logo-box .logo-img {
		width: 119px;
		height: 119px
	}

	.name-text {
		top: 245px;
		font-size: 74px
	}

	.item-text {
		top: 349px;
		font-size: 25px
	}

	.item-text label {
		padding: 0 27px
	}

	.phone-img {
		top: 401px;
		margin-left: -296px;
		width: 592px
	}

	.bottom-back {
		height: 402px
	}

	.bottom-back .bottom-img {
		height: 402px
	}

	.btn-box {
		bottom: 135px
	}

	.btn-box .common-btn {
		height: 106px;
		border-radius: 53px
	}

	.btn-box .common-btn .down-text {
		font-size: 27px;
		
	}

	.btn-box .common-btn .izdax {
		font-size: 42px
	}

	.btn-box .android-btn {
		margin-left: 0px;
		direction: rtl
	}

	.btn-box .apple-btn {
		margin-right: 31px
	}

	.copy-right {
		bottom: 54px;
		font-size: 22px
	}

	.browser-box {
		right: 37px;
		top: 62px;
		padding: 43px;
		border-radius: 19px
	}

	.browser-box span {
		font-size: 30px
	}

	.browser-box img {
		width: 45px;
		top: 14px
	}

	.browser-box .delta {
		top: -31px;
		border-width: 31px
	}
}

.copy-right a {
	color: #ccc;
}